凯发备用

云安全日报220428:思科Catalyst9000系列交换机发现权限提升漏洞

分类:凯发备用 作者:admin 来源:未知 发布:2022-05-25 18:55
html模版云安全日报220428:思科Catalyst9000系列交换机发现权限提升漏洞,需要尽快升级

Cisco IOS XE是思科(Cisco)公司旗下路由器和交换机等网络设备广泛采用的互联网操作系统。4月27日,思科发布了安全更新,修复了Cisco Catalyst 9000系列交换机IOS XE操作系统中发现的权限提升漏洞。以下是漏洞详情:

漏洞详情

来源:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-ewlc-priv-esc-ybvHKO5

CVE-2022-20681 CVSS评分:7.8 严重程度:重要

Cisco Catalyst 9000 系列交换机和 Cisco Catalyst 9000 系列无线控制器的 Cisco IOS XE 软件的 CLI 中存在一个漏洞,可能允许经过身份验证的本地攻击者将受影响设备的权限提升到 15 级。

此漏洞是由于用户执行某些 CLI 命令后对用户权限的验证不足所致。攻击者可以通过以低权限用户身份登录受影响的设备,然后执行某些 CLI 命令来利用此漏洞。成功的利用可能允许攻击者在受影响的设备上执行具有 15 级权限的任意命令。

受影响产品

如果以下 Cisco 产品正在运行用于 Cisco Catalyst 9000 系列交换机或 Cisco Catalyst 9000 系列无线控制器的易受攻击版本的 Cisco IOS XE 软件,则此漏洞会影响这些产品:

Catalyst 9300 Series Switches

Catalyst 9400 Series Switches

Catalyst 9500 Series Switches

Catalyst 9600 Series Switches

Catalyst 9800 Embedded Wireless Controllers for Catalyst 9300, 9400, and 9500 Series Switches

Catalyst 9800 Series Wireless Controllers

Catalyst 9800-CL Wireless Controllers for Cloud

Embedded Wireless Controllers on Catalyst Access Points

解决方案

思科已经发布了解决上述漏洞的软件更新(具体解决修复方案参看思科官网),以下是修复方案重要说明:

1.对购买了许可证的软件版本和功能集提供支持,通过安装,下载,访问或以其他方式使用此类软件升级。

2.从思科或通过思科授权的经销商或合作伙伴购买的,具有有效许可证的软件可获得维护升级,iPIN爱拼

3.直接从思科购买但不持有思科服务合同的客户以及通过第三方供应商进行购买但未通过销售点获得修复软件的客户应通过联系思科技术支持中心获得升级。

4.客户应拥有可用的产品序列号,并准备提供上述安全通报的URL,以作为有权免费升级的证据。

查看更多漏洞信息 以及升级请访问官网:

https://tools.cisco.com/security/center/publicationListing.x

上一篇:没有了
下一篇:没有了
-